.desktop-version, .mobile-version, .tablet-version {
    display: none!important;
}
.desktop-1024 {
    display: block!important;
}
.wrap{
    width: 1024px;
}
.site-navigation {
    width: 974px;
    margin-left: -482px;
}
ul.menu {
    margin-left: 30px;
}
.search-icon {
    margin-right: 6px;
}
.rotator-nav .next {
    right: 41px;
}
.rotator-nav .prev {
    left: 41px;
}
.feature-logo {
    margin-left: 101px;
}
#featured-area p {
    padding: 34px 0px 0px 355px;
}
.articles {
    margin-top: 33px;
    padding-left: 33px;
}
.articles li {
    width: 231px;
    height: 291px;
    padding: 0px 6px;
}
.donated-to-content {
    padding-top: 35px;
}
#donated-to {
    margin-bottom: 80px;
}
.footer-menu {
    margin-left: 60px;
}
.left-content {
    margin-left: 25px;
}
.left-content .articles {
    padding-left: 0px;
}
.left-content .articles li {
    width: 268px;
}
.main-content {
    width: 687px;
}
.form-field input[type="text"] {
    width: 225px;
}
.filed-top-left, .filed-bottom-left {
    width: 252px;
}
.filed-top-right, .filed-bottom-right {
    width: 422px;
}
.form-field textarea {
    width: 364px;
}
.filed-bottom-right input[type="submit"] {
    padding: 9px 170px;
}
.people-list .articles {
    padding-left: 0px;
}
.people-list .article-title {
    width: 214px;
    height: 45px;
    top: 209px;
    line-height: 11px;
}
.people-list .article-title h3 {
    font-weight: normal;
    font-size: 13px;
    padding: 10px 20px 0px 17px;
}
.people-list .article-title span {
    font-size: 9px;
    padding: 0px 20px 0px 17px;
}
.people-list .articles li {
    width: 214px;
    height: 254px;
    padding: 0px;
    margin: 0px 8px 72px 0px;
}
.people-list .article-info {
    height: 214px;
    padding: 0px 30px;
    font-size: 18px;
}
.people-list .article-info p {
    font-size: 13px;
}
.people-list .articles li:hover .article-info {
    height: 254px;
}
.slx-slider {
    width: 647px;
}
.slx-prev, .slx-next {
    top: -169px;
}
body.page-products .main-content {
    width: 1024px;
}
body.page-products .breadcrumb {
    margin-left: 35px;
}
body.page-products .main-content h2.title {
    padding-left: 35px;
}
#cookie-banner-container {
    width: 1000px!important;
}









